#aircraftlist li {
	width: 31%;
	float: left;
	display: inline;
	padding-right: 2%;
	-moz-hyphens: auto;
	word-wrap: break-word;
	margin: 0px;
}
#aircraftlist li table {
	font-size: 1em;
	border-spacing: 0px;
	margin: 0px;
}
#aircraftlist li td {
	padding: 0px;
}
div.rating1 {
	background-color: rgb(193, 193, 193);
	width:20%; 
	height: 100%;
}
div.rating2 {
	background-color: rgb(156, 156, 156);
	width:40%; 
	height: 100%;
}
div.rating3 {
	background-color: rgb(119, 119, 119);
	width:60%; 
	height: 100%;
}
div.rating4 {
	background-color: rgb(82, 82, 82);
	width:80%; 
	height: 100%;
}
div.rating5 {
	background-color: rgb(45, 45, 45);
	width:100%; 
	height: 100%;
}
div.ratingbar {
	width:95%;
	border: 1px solid grey;
	height: 10px;
}
div#detailed, div#rating {
	background: url('tick-red.png') no-repeat;
	line-height: 24px;
	padding-left: 30px;
	cursor: pointer; cursor: hand;
	margin: 5px;
}
div#detailed.checked, div#rating.checked {
	background: url('tick-green.png') no-repeat;
}
#filter {
	margin-left: 35px;
}
#filter td {
	padding: 0px;
}
#loading {
	text-align: center;
	width: 100%;
}
#slider { margin: 10px; }	
.ui-slider-range { background: rgb(103,103,103); }